/* CSS Document */

h1 { position: absolute; left: 20px; top: 75px; width: 850px; background: none; color: #0054a6; font-size: 30px; }
#header { height: 190px; }
#header #backlink { display: block; position: absolute; left: 0; bottom: 75px; width: 870px; }
#header #backlink a { display: block; width: 60px; height: 60px; background: url('ps.png') center top no-repeat; float: right; line-height: 100px; font-size: 12px; text-align: center; font-weight: bold; color: #8B291B; }
#header #sections { width: 870px; position: absolute; left: 0; bottom: 33px; }
#header #sections li { display: block; float: left; text-transform: uppercase; text-align: center; line-height: 33px; width: 25%; }
#header #sections li a { display: block; width: 100%; color: #fff; text-decoration: none; font-weight: normal; overflow: hidden; }
#header #sections li a:hover { background: #ee1c24; color: #fff; }
#header #categories {}
#header #categories td { background: #ddd; width: auto; line-height: 33px; text-align: center; }
#header #categories td a { display: block; width: 100%; color: #002157; text-decoration: none; text-transform: uppercase; }
#header #categories td a:hover { background: #002157; color: #fff; }
#content #article { padding-top: 15px; }

/* councilors */
#councilors { text-align: justify; }
#councilors h2 { margin-bottom: .125em; }
#article .councilors { width: 600px; float: left; }
#article .councilor { width: 106px; height: 252px; height: 200px; float: left; margin: 0 10px 10px 0; background: #fff; border: 2px solid #ddd; text-align: center; overflow: hidden; }
#article .councilor:hover { border-color: #ee1c24; }
#article .councilor a { display: block; height: 138px; padding: 0 5px; font-size: 13px; line-height: 16px; text-decoration: none; color: inherit; text-align: center; }
#article .councilor a img { width: auto; height: 200px; height: 100px; margin: 5px auto; float: none; background: #eee; }
#article .councilor a strong {}
#article .councilor a:hover { border-color: #ee1c24; color: #ee1c24 !important; }
#article .councilor a.party { display: inline; height: auto; padding: 0; font-weight: normal; text-transform: none; text-decoration: underline; }
#article .councilor a.qa { padding: 0; font-weight: bold; text-transform: uppercase; background: #ddd; color: #ee1c24; line-height: 20px; }
#article .councilor a.qa:hover { background: #ee1c24; color: #fff !important; }
#article #questanswers { width: 250px; float: right; text-align: left; font-size: 13px; line-height: 16px; }
#article #questanswers h2 { color: #bbb; }
#article #questanswers .content { padding: 10px; background: #eee; margin: 0 0 20px 0; }
#article #questanswers .qa1 h3 { color: #ee1c24; border-color: #ee1c24; }
#article #questanswers .qa2 h3 { color: #0054a6; border-color: #0054a6; }
#article #questanswers h3 a { text-decoration: none; color: inherit; }
#article #questanswers p, #councilors #questanswers ul { margin-bottom: 0; }
#article #questanswers h3 { text-transform: uppercase; font-weight: normal; font-size: 20px; margin: 0 0 10px 0; padding: 0 0 5px 0; line-height: 100%; border-bottom: 1px solid; }
#article #questanswers ul { list-style: none; margin: 0; }
#article #questanswers ul li { display: block; width: 100%; border-bottom: 1px solid #999; padding: 0 0 5px 0; }
#article #questanswers ul li div { display: none; }

/* docs */
#docs { clear: both; padding: 10px 0 0 0; }
#docs h3 { padding: 0; margin: 0; line-height: 100%; }

/* councilor */
#councilor {}
#councilor h2 { margin-bottom: .125em; }
#councilor img { width: 200px; float: left; background: #fff; padding: 2px; border: 2px solid #ddd; }
#councilor #info { width: 350px; float: left; padding-bottom: 15px; text-align: left; }
#councilor #info ul { margin: 0; list-style: none; }
#councilor #question { clear: both; display: block; width: 50%; text-align: center; margin: 15px 0; padding: 10px 0; background: #ee1c24; color: #fff; font-weight: bold; text-transform: uppercase; text-decoration: none; }
#councilor #question:hover { color: #fff !important; background: #002157; }

#councilor #causes {}
#councilor #similars { padding-top: 20px; }
#councilor #causes,
#councilor #similars { border: 0; border-top: 2px solid #ddd; }

#program { clear: both; padding: 20px 10px 0 0; }

/* causes */
#causes { border-bottom: 2px solid #eee; margin: 0 0 10px 0; }
#causes h2 { margin-bottom: .125em; }
#causes table { width: 100%; text-align: left; font-size: 12px; line-height: 25px; margin: 0 0 10px 0; }
#causes table tr { border-bottom: 2px solid #fff; vertical-align: middle; }
#causes table th { width: auto; height: 24px; background: #eee; padding: 0 5px; overflow: hidden; text-align: left; }
#causes table th strong { display: block; height: 24px; width: auto; overflow: hidden; }
#causes table th.party { border-left: 2px solid #fff; }
#causes table td { width: auto; font-weight: bold; text-align: center; color: #fff; width: 18px; }
#causes table td.blank { background: #ddd; }
#causes table td.num16 { border-left: 2px solid #f00; }
#causes table.detail thead { font-weight: bold; }
#causes table.detail thead th,
#causes table.detail tbody th { width: auto; height: auto; padding: 0 5px; }
#causes table.detail thead td { width: 100px; text-align: center; background: #eee; color: inherit; border-left: 2px solid #fff; }
#causes table.detail tbody tr { border-bottom: 2px solid #eee; }
#causes table.detail tbody th { background: transparent; }
#causes table.detail tbody td { width: 100px; text-align: center; color: inherit; }
#causes .ano { background: #0c0; }
#causes .ne { background: #f60; }
#causes .zdrz { background: #fc0; }
#causes .nehl { background: #009; }
#causes .nepr { background: #C33C8A; }
#causes #legend { width: auto; margin: 10px 0; font-weight: bold; text-align: left; white-space: nowrap; font-size: 11px; line-height: 20px; }
#causes #legend td { padding: 0 5px; border-right: 10px solid #fff; }
#causes #legend .voteslink { font-size: 15px; text-transform: uppercase; width: 342px; }
#causes #infocause { width: 100%; text-align: left; line-height: 16px; margin: 10px 0 0 0; }
#causes #infocause tr { vertical-align: top; }
#causes #infocause th,
#causes #infocause td { padding: 5px; }
#causes #infocause th { border-bottom: 2px solid #fff; width: auto; height: auto; background: #eee; white-space: nowrap; }
#causes #infocause td { border-bottom: 2px solid #eee; width: auto; font-weight: normal; text-align: left; color: inherit; }
#causes #infocause p { margin: 0; }

/* quests */
#quests { margin: 0 0 10px 0; }
#quests h2 { margin-bottom: .125em; }
#quests table { width: 100%; text-align: left; font-size: 12px; line-height: 16px; margin: 0 0 10px 0; }
#quests table tr { vertical-align: top; }
#quests table th,
#quests table td { padding: 5px; }
#quests table th { border-bottom: 2px solid #fff; background: #eee; text-align: left; width: 90px; }
#quests table td { border-bottom: 2px solid #eee; text-align: left; }
#quests table .datum { width: 75px; text-align: center; }
#quests table .qa { display: none; }

/* form */
#question { color: #002157; }
#question table { width: 100%; border-collapse: inherit; border-spacing: 10px; margin-top: 5px; }
#question table th,
#question table td { width: 25%; padding: 5px 0; text-align: left; }
#question input,
#question textarea { border-color: #adb7c8; }
#question input { width: 300px; line-height: 25px; }
#question textarea { width: 100%; height: 200px; }
#question p.checkbox { text-align: center; padding: 20px 0 0 0; }
#question p.submit { text-align: center; padding: 20px 0 0 0; }
#question p.submit input { width: auto; }
#question #error { font-weight: bold; color: #ee1c24; margin: 20px 0 0 60px; }
#question .ok,
#question .ko { font-weight: bold; font-size: 16px; line-height: 32px; }

#answer { color: #002157; margin-top: 15px; padding-top: 15px; border-top: 5px solid #ddd; }
#answer table { width: 100%; border-collapse: inherit; border-spacing: 10px; margin-top: 5px; }
#answer table th,
#answer table td { width: 25%; padding: 5px 0; text-align: left; }
#answer input,
#answer textarea { border-color: #adb7c8; }
#answer input { width: 300px; line-height: 25px; }
#answer textarea { width: 100%; height: 200px; }
#answer p.checkbox { text-align: center; padding: 20px 0 0 0; }
#answer p.submit { text-align: center; padding: 20px 0 0 0; }
#answer p.submit input { width: auto; }
#answer #error { font-weight: bold; color: #ee1c24; margin: 20px 0 0 60px; }
#answer .ok,
#answer .ko { font-weight: bold; font-size: 16px; line-height: 32px; }

/* column */
#column { margin-top: 10px; }
#column .councilors {}
#column .councilors h3 {}
#column .councilors h3 a { text-decoration: none; color: inherit; }
#column .councilors h4 { background: #002157; color: #fff; padding: 10px; }
#column .councilors h5 { background: #ddd; color: #002157; padding: 10px; margin: 5px 0; }
#column .councilors ul li { font-size: 15px; line-height: 18px; }

#column .questanswers {}
#column .questanswers .box { padding: 0 10px; }